Auteur Sujet: Vulnérabilité exploitable découverte dans les clients 1.0.2 et 1.0.4 RC !!!!  (Lu 76433 fois)

Hors ligne Sparad0x

  • Administrateur
  • *****
  • Messages: 496
Merci UltraSam!
Version Française mise à jour!
Je préviens les utilisateurs!

Have Fun ;)

Sparad0x

Hors ligne rip_pit

  • Posteur
  • **
  • Messages: 5
  • Sexe: Homme
merci a vous !

Hors ligne kliorgogan

  • Posteur
  • **
  • Messages: 3
Bonjour à tous

Est ce que le client est modifié dans l'installation complète ? (lien "Installeur Ultr@VNC 1.0.2 Complet Fr" )

merci de votre réponse. sinon par ailleurs quand je me connecte à ultra vnc par le web, il me marque que le certificat de sécurité à expiré. Peut il être mis à jour?

merci de vos réponses

Hors ligne wenceslas

  • Modérateur
  • *****
  • Messages: 665
  • Sexe: Homme
    • Mon Site Web ...
Salut Kliorgogan,

NON, le client n'a pas été modifié dans l'installeur complet.

sinon par ailleurs quand je me connecte à ultra vnc par le web, il me marque que le certificat de sécurité à expiré. Peut il être mis à jour?
Je ne comprend pas bien ta question ...  :-\ Peux tu préciser stp ?

++
Wens

Hors ligne kliorgogan

  • Posteur
  • **
  • Messages: 3
quand je me connecte via le web sur cette adresse http://mon_serveur-ultraVNC:5800, j'ai ce message



qui apparait et qui m'indique donc que la signature numérique du module java d'ultraVNC est obsolete. Est il possible de faire une mise à jour du certificat numérique ?

ce qui n'empêche pas la connexion de se faire si on continue le processus

merci de votre réponse


Hors ligne wenceslas

  • Modérateur
  • *****
  • Messages: 665
  • Sexe: Homme
    • Mon Site Web ...
Salut Kliorgogan,

Ce fil de discution pourra sûrement t'aider : Digital Certificates
Dans le second post, Redge parle justement de certificat expiré.

En espérant que ça pourra t'aider.

++
Wens

Hors ligne kliorgogan

  • Posteur
  • **
  • Messages: 3
Non, cela n'a pas réussi, j'ai signé directement le viewer et le serveur avec une signature ascertia qui signe un programme mais rien n'y fait, j'ai toujours le même message. Je suppose que le certificat est directement implémenté dans le module java du serveur et là je ne sait pas comment faire.